#!/usr/bin/env python
#--*-- coding:UTF-8 --*--

from PIL import Image
from PIL.ExifTags import TAGS
def get_exif(fn):
	ret = {}
	i = Image.open(fn)
	info = i._getexif()
    	#info = i.tag.tags
	for tag, value in info.items():
		decoded = TAGS.get(tag, tag)
		ret[decoded] = value
	return ret
opcion=raw_input("introduzca el nombre de la imagen\n")
test=get_exif(opcion)
print test

